Bug 1230897

Summary: RPM does not contain binary for htsearch
Product: [Fedora] Fedora Reporter: Richard Schaal <rschaal_95135>
Component: htdigAssignee: Tomáš Hozza <thozza>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: unspecified    
Version: 22CC: thozza
Target Milestone: ---   
Target Release: ---   
Hardware: ia32e   
OS: Linux   
Whiteboard:
Fixed In Version: htdig-3.2.0-0.23.b6.fc23 htdig-3.2.0-0.21.b6.fc22 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-03-03 20:26:24 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Richard Schaal 2015-06-11 17:44:43 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Richard Schaal 2015-06-11 17:51:32 UTC
htdig-3.2.0-0.20.b6.fc22.i686

After installing htdig on fresh Fedora 22 system, I found that /bin/htsearch was a symbolic link.

/bin/htsearch -> /var/www/cgi-bin/htsearch

/var/www/cgi-bin was empty.


Linkage should be the other way around, and the binary should be in /bin

Comment 2 Fedora Update System 2016-02-17 15:28:22 UTC
htdig-3.2.0-0.23.b6.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-054e18a33d

Comment 3 Fedora Update System 2016-02-17 15:28:22 UTC
htdig-3.2.0-0.21.b6.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2e3261008b

Comment 4 Fedora Update System 2016-02-17 15:28:23 UTC
htdig-3.2.0-0.23.b6.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-054e18a33d

Comment 5 Fedora Update System 2016-02-17 15:28:25 UTC
htdig-3.2.0-0.23.b6.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-054e18a33d

Comment 6 Fedora Update System 2016-02-17 22:22:20 UTC
htdig-3.2.0-0.21.b6.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2e3261008b

Comment 7 Fedora Update System 2016-02-17 22:30:43 UTC
htdig-3.2.0-0.23.b6.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-054e18a33d

Comment 8 Fedora Update System 2016-03-03 20:26:23 UTC
htdig-3.2.0-0.23.b6.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-03-04 02:19:03 UTC
htdig-3.2.0-0.21.b6.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.